export const dateDiff = (startTime, endTime) => {
  const startY = startTime.substr(0, 4);
  const startM = startTime.substr(5, 2);
  const startD = startTime.substr(8, 2);
  const endY = endTime.substr(0, 4);
  const endM = endTime.substr(5, 2);
  const endD = endTime.substr(8, 2);
  if (endY - startY > 0) {
    if (
      (endY - startY) * (12 - startM) + endM > 3 ||
      ((endY - startY) * (12 - startM) + endM === 3 && endD > startD)
    ) {
      return true;
    }
  } else if (endM - startM > 3 || (endM - startM === 3 && endD > startD)) {
    return true;
  }
  return false;
};
